<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cea2799840afcc992e07b7283372728">
  <dict>
    <!--2020-03-28 10:58:25.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:58:25.000-->
    <int key="num_match">10</int>
  </dict>
</config>
